<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="93" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>htModding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Amazone T-Pack U</en>
    </title>
    <description>
<en><![CDATA[Category: Miscellaneous
Price: $5,000]]></en>
<de><![CDATA[Shopkategorie: Diverses
Preis: 5.000€]]></de>
<fr><![CDATA[Catégorie: Divers
Prix: 5 000€]]></fr>
    </description>
    <iconFilename>icon_tPackU.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="tPackU.xml"/>
    </storeItems>
</modDesc>
